Update for Botan, Botan.2802, DirectFB, DirectFB... recommended low

Recommended update for ucode-intel

This recommended update for ucode-intel fixes the following issues:
- Added Pre-require for coreutils (bnc#914169).

Fixed bugs
bnc#914169
package ucode-intel: installation error
Selected Binaries